<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfn9w9uToJ_wgqnqkNwG6K_0hwamxHdsbkrKOkm-lKbxr9Mt8pcf4v6tHZU80WHcfqQUiNOH1ZO2gJHUpMstvHgq61FGLs3rlkx50xv-GZOqUBsKQMr_rLQ3rgezFScbplgrN5dIuvpWfwhHgQoCOS5Hscl6skDDyCTPEkqj9OQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">04f736a7-152e-4b28-a4ae-29716101ffd1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755736149" />
</map>
